/** -------------------------------Listen Ansicht------------------------------------- **/
/** ---------------------------------------------------------------------------------- **/
/** ---------------------------------------------------------------------------------- **/

.job-image {
    position: relative;
    width: 35%;
    float:left;
    
}

.job-postimage img {
    height: auto;
    width: 85%;
}

.job-overlay {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    min-height: 30px;
    left: 0;
    padding: 15px 0;
    position: absolute;
    top: 0;
    width: 285px;
}

.job-overlay > p {
    margin-top: 5px;
    margin-bottom:0px;
}
.job-overlay img {
    height: 30px;
    width: auto;
    float:left;
    margin-right:10px;
    margin-left: 10px;    
}


.job-shortbox {
    margin-left: 35%;
}

.job-overlay a {
    color: #333;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
}
.job-overlay a:hover {
    text-decoration: none;
}

.job-header > a {
    display: block;
    font-size: 20px;
    margin-bottom: 12px;
    text-decoration: none;
}

.job-listview {
    clear: both;
    display: block;
    margin-bottom: 100px;
}


.f3-widget-paginator {
    float: right;
}
.f3-widget-paginator li {
    float: left;
    list-style: outside none none;
    margin-right: 10px;
}


.job-form {
    background: none repeat scroll 0 0 #efefef;
    margin-bottom: 25px;
    padding: 10px;
}

.job-form select {
    padding: 10px 25px;
    width: 268px;
}

.job-form > input {
    background: none repeat scroll 0 0 #00325f;
    border: medium none;
    border-radius: 2px;
    color: #fff;
    margin-left: 10px;
    padding: 9px 30px;
}


.job-detail-button > a {
    background: none repeat scroll 0 0 #00325f;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    padding: 10px 20px;
    text-decoration: none;
}


.job-time-date li {
    float: left;
    list-style: outside none none;
    margin-right: 55px;
}

.job-ort{
    float: left;
    list-style-image: url("/cms/typo3conf/ext/stellenanzeige/Resources/Public/Image/House-small.png") !important;
}

.job-time{
    float: left;
    list-style-image: url("/cms/typo3conf/ext/stellenanzeige/Resources/Public/Image/calendar-small.png") !important;
}

.job-time-date {
    display: block;
    height: 45px;
}

.job-time-date > ul {
    margin-left: 0;
}

.f3-widget-paginator .current {
    background: none repeat scroll 0 0 #565656;
    border-radius: 3px;
    color: white;
    float: left;
    list-style: outside none none;
    margin-right: 2px;
    padding: 0 10px;
}

.f3-widget-paginator li {margin-right:2px !important;}

.f3-widget-paginator li a {
    background: none repeat scroll 0 0 #00325f;
    border-radius: 3px;
    color: white;
    float: left;
    list-style: outside none none;
    margin-right: 0px;
    padding: 0 10px;
    text-decoration:none;
}
.f3-widget-paginator li a:hover{
	text-decoration:underline;	
}


/** -------------------------------Single Ansicht------------------------------------- **/
/** ---------------------------------------------------------------------------------- **/
/** ---------------------------------------------------------------------------------- **/


.job-singleview {
    clear: both;
    display: block;
    overflow: hidden;
}

.job-singleview .left-content {
    border-right: 1px solid #999;
    padding-right: 25px;
    width: 70%;
    float: left;
}
.job-singleview .right-content {
    float: right;
    width: 24%;
}

.job-singleimage {
    position: relative;
    overflow: hidden;
}

.job-detailimage > img {
    height: auto;
    width: 100%;
}

.job-detailoverlay {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    height: 50px;
    left: 0;
    padding: 20px;
    position: absolute;
    top: 0;
    width: 100%;
}

.job-detailoverlay > img {
    float: left;
    height: 50px;
    margin-right: 10px;
    width: auto;
}

.job-detailoverlay > p {
    color: #444;
    font-size: 26px;
    font-weight: bold;
    margin-top: 15px;
}
.job-longbox-header h1 {
    display: block;
    font-size: 20px;
    margin-bottom: 12px;
    text-decoration: none;
}

.job-detailimage {
    margin-bottom: 40px;
}

.job-back-button > a {
    background: none repeat scroll 0 0 #00325f;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    padding: 10px 20px;
    text-decoration: none;
}

.job-singleview .call-to-action > a {
    background: none repeat scroll 0 0 #00325f;
    border-radius: 2px;
    color: #fff;
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    text-align:center;
}

.job-contact {
    border-bottom: 1px solid #999;
    margin-top: 50px;
    padding-bottom: 25px;
}

.job-contact h4 {
    margin-bottom: 5px;
}

.job-contact > h5 {
    margin-bottom: 20px;
}

.job-singleview .phone {
    background: url("/cms/typo3conf/ext/stellenanzeige/Resources/Public/Image/fon_small.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    color: #00325f;
    font-size: 15px;
    font-weight: bold;
    list-style: outside none none;
    margin-bottom: 6px;
    margin-left: -25px;
    padding: 0 0 0 30px;
}
.job-singleview .mail {
    background: url("/cms/typo3conf/ext/stellenanzeige/Resources/Public/Image/mail_small.png") no-repeat scroll 0 60% rgba(0, 0, 0, 0);
    color: #00325f;
    font-size: 15px;
    font-weight: bold;
    list-style: outside none none;
    margin-bottom: 5px;
    margin-left: -25px;
    padding: 0 0 0 30px;
}

.job-concern > h4 {
    margin-top: 30px;
}

.job-concern > h5 {
    margin-bottom: 10px;
}
.job-singleview .icon-person {
    background: url("/cms/typo3conf/ext/stellenanzeige/Resources/Public/Image/Mitarbeiter.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    color: #00325f;
    font-size: 15px;
    font-weight: bold;
    list-style: outside none none;
    margin-bottom: 6px;
    margin-left: -25px;
    padding: 0 0 0 30px;
}
.job-singleview .icon-stern {
    background: url("/cms/typo3conf/ext/stellenanzeige/Resources/Public/Image/stern.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    color: #00325f;
    font-size: 15px;
    font-weight: bold;
    list-style: outside none none;
    margin-bottom: 6px;
    margin-left: -25px;
    padding: 0 0 0 30px;
}
.job-singleview .icon-haken {
    background: url("/cms/typo3conf/ext/stellenanzeige/Resources/Public/Image/Haken.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    color: #00325f;
    font-size: 15px;
    font-weight: bold;
    list-style: outside none none;
    margin-bottom: 6px;
    margin-left: -25px;
    padding: 0 0 0 30px;
}

.job-concern {
    border-bottom: 1px solid #999;
}

.job-facts {
    margin-top: 20px;
}

.job-listview.formlist {
    margin-bottom: 70px;
}
.formlist .job-shortbox {
    margin-left: 0;
}
.job-singleview.list .job-form select {
    width: 80%;
}